:root {
  --background: #fcfcfc;
  --dark-green: #0b7540;
  --light-green: #b7cd00;
  --no: #b70000;
  --white: white;
  --black: black;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: var(--background);
  color: #000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  font-family: Inter, sans-serif;
  display: flex;
}

.herosection {
  width: 100%;
  max-width: 2000px;
  min-height: 85vh;
  background-image: url('../images/melkvee-algemeen-boer-bij-melkrobot-model-origineel_3840px.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  display: flex;
}

.herosection.mobile {
  display: none;
}

.menu {
  width: 100%;
  max-width: 1440px;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
}

.div-block {
  width: 20vw;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.flex-block {
  width: 100%;
  max-width: 1440px;
  justify-content: space-between;
  align-items: center;
  padding: 60px 60px 80px;
}

.logo {
  width: 20vw;
  max-width: 272px;
  min-width: 180px;
}

.hero-small-image {
  width: 30vw;
  height: 30vw;
  max-height: 30vw;
  max-width: 30vw;
  min-height: 30vw;
  min-width: 30vw;
  box-shadow: -13px 7px 0 0 var(--dark-green);
  background-image: url('../images/melkvee-algemeen-melkrobot-gea-koeien-zijde_900px.jpg');
  background-position: 0 0;
  background-size: cover;
  border-radius: 50vw;
  display: block;
  position: relative;
  top: -15vw;
}

.hero-circle {
  position: relative;
  top: -170px;
}

.text-block {
  font-size: 40px;
}

.text-block-2 {
  font-size: 40px;
  line-height: 50px;
}

.slogan {
  width: 60%;
  color: #fff;
  text-align: center;
  text-shadow: 0 2px 2px rgba(0, 0, 0, .2);
  font-size: 36px;
  font-weight: 400;
  line-height: 48px;
}

.button-konsultacja {
  width: 300px;
  height: 60px;
  background-color: var(--dark-green);
  color: #fff;
  text-align: center;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  transition: transform .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.button-konsultacja:hover {
  background-color: var(--light-green);
  transform: scale(1.05);
}

.div-block-2 {
  grid-column-gap: 5vh;
  grid-row-gap: 5vh;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-block-4 {
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
}

.logo-2l {
  width: 10vw;
  max-width: 200px;
  min-width: 100px;
}

.link-block {
  display: none;
}

.advantagessection {
  width: 100%;
  max-width: 1440px;
}

.heading2 {
  color: var(--light-green);
  text-align: center;
  margin: 60px 220px;
  font-family: Inter, sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
}

.heading2.dark {
  color: var(--dark-green);
  margin-top: 0;
  margin-bottom: 0;
}

.heading2.dark.farm {
  margin-left: 40px;
  margin-right: 40px;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 80px;
  padding: 0;
}

.advantages {
  width: 100%;
  height: 500px;
  background-image: url('../images/RM_Advantages_1.jpg');
  background-position: 0 0;
  background-size: cover;
}

.advantages.image2 {
  background-image: url('../images/RM_Advantages_2.jpg');
}

.advantages.image3 {
  background-image: url('../images/RM_Advantages_3.jpg');
}

.advantages.triangles-left {
  background-image: url('../images/triangles_L.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  justify-content: center;
  align-items: center;
  display: flex;
}

.advantages.triangles_right {
  background-image: url('../images/triangles_R.svg');
  background-position: 100% 0;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-3 {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 40px;
  flex-direction: column;
  margin: 20px 80px;
  display: flex;
}

.heading3 {
  border-bottom: 2px solid var(--dark-green);
  color: var(--dark-green);
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
  font-weight: 400;
}

.paragraph {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 26px;
  text-decoration: none;
}

.paragraph.ol-polityka {
  margin-bottom: 10px;
}

.economysection {
  justify-content: center;
  display: flex;
}

.flex-block-2 {
  grid-row-gap: 20px;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 60px;
}

.circle-small {
  width: 25vw;
  height: 25vw;
  max-height: 345px;
  max-width: 345px;
  min-height: 250px;
  min-width: 250px;
  background-color: var(--dark-green);
  box-shadow: -10px 10px 0 0 var(--dark-green);
  background-image: url('../images/melkvee-melkkoeien-melkrobot-delaval-uier-tepelbekers-600px.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 200px;
}

.circle-small.cow {
  background-image: url('../images/cow_1_600px.jpg');
}

.circle-small.milk {
  background-image: url('../images/milk_600px.jpg');
}

.heading {
  color: var(--light-green);
}

.heading4 {
  color: var(--light-green);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.cell {
  grid-row-gap: 40px;
  align-items: center;
  padding: 0 20px;
}

.quick-stack-2 {
  grid-column-gap: 30px;
  grid-row-gap: 0px;
  align-self: center;
}

.auditsection {
  width: 100%;
  justify-content: center;
  display: flex;
}

.farm_bg {
  width: 100%;
  height: 630px;
  max-width: 2000px;
  grid-row-gap: 20px;
  background-image: url('../images/farm_cows.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  padding: 80px;
  display: flex;
}

.text-block-5 {
  color: var(--dark-green);
  text-align: center;
  margin-left: 140px;
  margin-right: 140px;
  font-size: 20px;
  line-height: 28px;
}

.forwhomsection {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.flex-block-3 {
  width: 100%;
  max-width: 1440px;
  grid-row-gap: 30px;
  text-align: left;
  padding: 80px;
}

.list_large {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: left;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.heading-2 {
  color: var(--dark-green);
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
}

.list-item, .list-item-2, .list-item-3 {
  font-size: 20px;
}

.list_large_item {
  grid-column-gap: 20px;
  align-items: center;
}

.bullet {
  width: auto;
  height: auto;
}

.list_large_text {
  font-size: 24px;
  line-height: 32px;
}

.flex-block-4 {
  width: 100%;
  max-width: 82%;
  grid-column-gap: 50px;
  flex-direction: row;
}

.headingyesno {
  font-size: 24px;
  font-weight: 400;
}

.yesno_item {
  font-size: 16px;
}

.list {
  grid-row-gap: 10px;
  flex-direction: column;
  align-items: stretch;
  padding-left: 18px;
  list-style-type: disc;
  display: flex;
}

.box {
  grid-row-gap: 20px;
  border: 1px solid var(--light-green);
  box-shadow: 13px 13px 0 3px var(--light-green);
  background-color: #fff;
  padding: 90px 30px 30px;
}

.box.no {
  border-color: var(--no);
  box-shadow: 13px 13px 0 3px var(--no);
}

.container {
  background-image: url('../images/yes.svg');
  background-position: 50%;
  background-size: cover;
  margin-top: -125px;
}

.div-block-4 {
  width: 100%;
  height: 100px;
  border-color: var(--dark-green);
  justify-content: center;
  align-items: center;
  margin-top: -139px;
  display: flex;
}

.flex-block-5 {
  width: 70%;
  max-width: 1440px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
}

.lid {
  color: var(--dark-green);
  text-align: center;
  font-size: 24px;
  line-height: 36px;
}

.button-www {
  background-color: var(--dark-green);
  color: #fff;
  text-align: center;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  transition: transform .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.button-www:hover {
  background-color: var(--light-green);
  transform: scale(1.05);
}

.image {
  width: 30px;
  height: 30px;
  max-height: 30px;
  max-width: 30px;
  min-height: 30px;
  min-width: 30px;
}

.formsection {
  width: 100%;
  border-top: 2px solid var(--dark-green);
  justify-content: space-around;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.quick-stack-3 {
  max-width: 1200px;
  grid-column-gap: 140px;
  grid-row-gap: 0px;
  padding: 0 40px;
}

.superscription {
  color: var(--light-green);
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
}

.cell-2 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}

.text-block-6 {
  font-size: 24px;
  line-height: 36px;
}

.form {
  width: 100%;
  min-width: 100%;
  grid-row-gap: 50px;
  text-align: left;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.cell-3 {
  justify-content: center;
  align-items: center;
}

.text-field {
  height: 64px;
  border: 2px solid #a8a8a8;
  border-radius: 12px;
  margin-bottom: 0;
  padding: 18px 24px;
  font-size: 18px;
}

.text-field:focus {
  border-color: var(--light-green);
}

.checkbox {
  width: 36px;
  height: 36px;
  max-height: 36px;
  max-width: 36px;
  min-height: 36px;
  min-width: 36px;
  border: 2px solid #a8a8a8;
  border-radius: 8px;
  margin-left: 0;
  margin-right: 20px;
}

.checkbox:hover {
  border-color: var(--light-green);
}

.checkbox.w--redirected-checked {
  border: 2px none var(--dark-green);
  background-color: var(--light-green);
  background-position: 50%;
  background-size: 90% 90%;
}

.checkbox.w--redirected-focus {
  box-shadow: none;
  border-color: #a8a8a8;
}

.checkbox-field {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.form-block {
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
}

.checkbox-label, .checkbox-label-2, .checkbox-label-3 {
  font-size: 16px;
  line-height: 23px;
}

.check {
  grid-column-gap: 0px;
  grid-row-gap: 20px;
  flex-direction: column;
  display: flex;
}

.button-submit {
  background-color: var(--dark-green);
  color: #fff;
  text-align: center;
  border-radius: 200px;
  flex-direction: row;
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding: 16px 32px;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  transition: transform .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.button-submit:hover {
  background-color: var(--light-green);
  transform: scale(1.05);
}

.text-block-7 {
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

.success-message {
  width: 80%;
  min-width: 60%;
  background-color: var(--light-green);
  border-radius: 20px;
}

.error-message {
  color: var(--no);
  background-color: rgba(255, 255, 255, 0);
  margin-left: 10px;
}

.text-block-8 {
  border-bottom: 2px solid var(--no);
  text-align: left;
  margin-left: 0;
  margin-right: 30px;
  padding-bottom: 10px;
  font-size: 18px;
  line-height: 23px;
}

.footer {
  width: 100%;
}

.container-2 {
  width: 100%;
  max-width: 2000px;
  background-color: var(--dark-green);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.flex-block-6 {
  width: 100%;
  max-width: 1200px;
  grid-row-gap: 20px;
  padding: 40px;
}

.heading-3 {
  color: var(--light-green);
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
}

.paragraph-2 {
  color: #f3eded;
}

.paragraph_white {
  color: rgba(255, 255, 255, .9);
  font-size: 16px;
  line-height: 28px;
}

.line {
  width: 100%;
  border-top: 2px solid var(--light-green);
}

.container-3 {
  width: 100%;
  max-width: none;
}

.flex-block-7 {
  width: 100%;
  grid-column-gap: 0px;
  justify-content: space-between;
}

.quick-stack-4 {
  grid-column-gap: 60px;
  padding: 0;
}

.cell-4 {
  justify-content: space-around;
  align-items: center;
}

.image-5 {
  width: 100%;
}

.footerlink {
  line-height: 23px;
}

.footerlink:hover {
  opacity: .6;
}

.link-block-2 {
  color: #fff;
  font-size: 16px;
  line-height: 28px;
  text-decoration: none;
}

.cell-5 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.footericon {
  width: 42px;
  height: 42px;
}

.footericon:hover {
  opacity: .6;
}

.footerlogo {
  justify-content: center;
  display: flex;
}

.footerlogo:hover {
  opacity: .6;
}

.cell-6 {
  justify-content: center;
  align-items: center;
}

.politykasection {
  width: 100%;
  border-top: 2px solid var(--dark-green);
  justify-content: space-around;
  align-items: flex-start;
  padding-top: 20px;
  padding-bottom: 100px;
  display: flex;
}

.container-4 {
  width: 100%;
  max-width: 1440px;
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.heder2-polityka {
  color: var(--dark-green);
  margin-top: 19px;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 18px;
}

.list-item-4 {
  list-style-type: none;
}

.link {
  color: #000;
  text-decoration: none;
}

.punkt-polityka {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  display: flex;
}

.ul-polityka {
  margin-top: -20px;
  padding-left: 60px;
  list-style-type: square;
}

.ul-polityka.no-margin {
  margin-top: 0;
}

.logo-header {
  width: 100%;
  max-width: 1440px;
  justify-content: flex-start;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.section {
  justify-content: center;
  display: flex;
}

.container-5 {
  width: 100%;
}

.logosection {
  width: 100%;
  max-width: 1440px;
}

.list-2 {
  list-style-type: disc;
}

.cookie-modal_content-wrap {
  padding: 1.75rem 2rem;
}

.cookie-modal_content-wrap.is-small {
  padding: 1.5rem;
}

.cookie-modal_component {
  max-width: 32rem;
  background-color: #fff;
  border-radius: .25rem;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  font-size: .9375rem;
  line-height: 1.4;
  display: flex;
  position: relative;
  box-shadow: 0 4px 1rem rgba(38, 41, 38, .05);
}

.cookie-modal_closebutton {
  z-index: 5;
  width: 2.5rem;
  height: 2.5rem;
  cursor: pointer;
  background-color: #f3f7f2;
  border-radius: .25rem;
  justify-content: center;
  align-items: center;
  margin: 1.25rem 1.25rem -2.5rem auto;
  transition: background-color .2s cubic-bezier(.25, .46, .45, .94);
  display: flex;
  position: relative;
}

.cookie-modal_closebutton.is-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: -1rem;
}

.cookie-modal_button {
  color: #fff;
  text-align: center;
  background-color: #515750;
  border-radius: .25rem;
  padding: .875em 1.5em 1rem;
  font-size: .9375rem;
  text-decoration: none;
  transition: color .2s cubic-bezier(.25, .46, .45, .94), background-color .2s cubic-bezier(.25, .46, .45, .94);
}

.cookie-modal_button:hover {
  background-color: #262926;
}

.cookie-modal_button.is-secondary {
  color: #515750;
  background-color: rgba(0, 0, 0, 0);
  padding-left: 0;
  padding-right: 0;
  font-size: .875rem;
  font-weight: 700;
}

.cookie-modal_button.is-secondary:hover {
  text-decoration: underline;
}

.cookie-modal_button-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #f3f7f2;
  border-radius: 0 0 .25rem .25rem;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.cookie-modal_button-wrap.is-small {
  justify-content: flex-start;
  padding: 1.5rem;
}

.cookie-modal_button-wrap.in-pref-manger {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin: 2rem -2rem -2.25rem;
  padding-top: 1.5rem;
  padding-bottom: 1rem;
}

.cookie-modal_closebutton_line {
  width: 1rem;
  height: 2px;
  background-color: #515750;
  position: absolute;
}

.cookie-modal_closebutton_line.is-right {
  transform: rotate(-45deg);
}

.cookie-modal_closebutton_line.is-left {
  transform: rotate(45deg);
}

.screenreader-only {
  width: 1px;
  height: 1px;
  margin: -1px;
  position: absolute;
  overflow: hidden;
}

.cookie-modal_styles {
  display: none;
}

.cookie-modal_title {
  margin-bottom: .1875em;
  font-size: 1.25rem;
  font-weight: 700;
}

.cookie-modal_title.is-small {
  font-size: 1.1875rem;
}

.cookie-popup_component {
  z-index: 9500;
  max-width: 25rem;
  position: fixed;
  top: auto;
  bottom: 1.25rem;
  left: auto;
  right: 1.25rem;
}

.cookie-modal_link {
  transition: color .15s cubic-bezier(.25, .46, .45, .94);
}

.cookie-preference_wrapper {
  width: 100%;
  max-height: 100%;
  padding: 2rem;
  position: relative;
  overflow: auto;
}

.cookie-preference_background {
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-backdrop-filter: blur(.5rem);
  backdrop-filter: blur(.5rem);
  cursor: pointer;
  background-color: rgba(215, 231, 213, .5);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cookie-preference_component {
  z-index: 9525;
  width: 100%;
  height: 100%;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cookie-modal_radio_description {
  cursor: pointer;
  font-size: .875rem;
  font-weight: 400;
}

.cookie-modal_radio {
  cursor: pointer;
  margin-top: 1rem;
  margin-bottom: 0;
  padding-left: 1.75rem;
  transition: color .15s cubic-bezier(.25, .46, .45, .94);
}

.cookie-modal_radio.is--not-allowed {
  cursor: not-allowed;
}

.cookie-modal_radio_button {
  width: 1.25rem;
  height: 1.25rem;
  float: left;
  border: 1.75px solid #999c98;
  border-radius: .375rem;
  margin-top: 0;
  margin-left: -1.75rem;
  transition: background-color .2s cubic-bezier(.25, .46, .45, .94);
}

.cookie-modal_radio_button.w--redirected-checked {
  background-color: #515750;
  background-image: url('../images/radio__checkmark.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: .625rem;
  border: 1px solid #515750;
}

.cookie-modal_radio_button.w--redirected-focus {
  box-shadow: none;
}

.cookie-modal_radio_button.is-always-active {
  cursor: not-allowed;
  background-color: #515750;
  background-image: url('../images/radio__checkmark.svg');
  background-position: 45%;
  background-repeat: no-repeat;
  background-size: .625rem;
  border-color: #515750;
}

.cookie-modal_form {
  padding-top: 1.25rem;
  padding-bottom: .5rem;
}

.cookie-modal_form-wrap {
  margin-bottom: 0;
}

.cookie-modal_radio_label {
  cursor: pointer;
  margin-bottom: .25rem;
  font-size: .9375rem;
  font-weight: 600;
}

.cookie-preference-button {
  z-index: 9475;
  color: #262926;
  text-decoration: none;
  display: flex;
  position: fixed;
  bottom: 0;
  left: 1.25rem;
}

.cookie-preference-button:hover {
  text-decoration: underline;
}

.cookie-preference-button_flex {
  color: #262926;
  background-color: #fff;
  border-radius: .5rem .5rem 0 0;
  align-items: center;
  margin-bottom: -.125rem;
  padding: .75em 1em .875em;
  font-size: .9375rem;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  transition: margin-bottom .2s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.cookie-preference-button_flex:hover {
  margin-bottom: 0;
  text-decoration: underline;
}

.cookie-preference-button_icon {
  width: 1.125rem;
  height: 1.125rem;
  flex: none;
  margin-right: .375rem;
}

.cookie-container {
  width: 100%;
  max-width: 1440px;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  align-items: center;
  padding: 30px;
  display: flex;
}

.cookie-bar {
  z-index: 10;
  width: 100%;
  background-color: var(--light-green);
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
  box-shadow: 0 -3px 10px rgba(0, 0, 0, .19);
}

.cookie-icon {
  max-width: none;
}

.cookie-paragraph {
  color: var(--dark-green);
  font-size: 13px;
}

.cookie-button {
  background-color: var(--dark-green);
  border-radius: 50px;
  padding-left: 25px;
  padding-right: 25px;
}

.cookie-button:hover {
  opacity: .6;
}

.cookie-link {
  color: var(--dark-green);
  font-weight: 700;
}

.html-embed {
  margin-bottom: -50px;
}

@media screen and (min-width: 1920px) {
  .slogan {
    font-size: 48px;
    line-height: 60px;
  }

  .button-konsultacja {
    width: 320px;
  }

  .text-block-4 {
    font-size: 20px;
  }

  .button-www {
    max-width: 320px;
  }

  .button-submit {
    flex: 1;
  }

  .line {
    border-style: solid none none;
    border-width: 2px 1px 1px;
    border-color: var(--light-green) black black;
  }
}

@media screen and (max-width: 991px) {
  .herosection {
    min-height: 80vh;
  }

  .herosection.mobile {
    display: none;
  }

  .flex-block {
    padding: 30px 30px 60px;
  }

  .logo {
    min-width: 150px;
  }

  .hero-small-image {
    width: 35vw;
    height: 35vw;
    box-shadow: -9px 5px 0 0 var(--dark-green);
  }

  .hero-circle {
    top: -112px;
  }

  .slogan {
    width: 70%;
    text-shadow: 0 3px 3px rgba(0, 0, 0, .2);
    font-size: 32px;
    line-height: 44px;
  }

  .button-konsultacja {
    width: 260px;
    height: 55px;
    font-size: 13px;
  }

  .text-block-4 {
    font-size: 16px;
  }

  .heading2 {
    margin: 40px 80px;
    font-size: 23px;
    line-height: 32px;
  }

  .advantages.image1 {
    height: 100%;
    min-height: 450px;
    background-position: 50% 0;
  }

  .advantages.image2, .advantages.image3 {
    height: 100%;
    min-height: 450px;
  }

  .advantages.triangles-left, .advantages.triangles_right {
    height: auto;
    min-height: 450px;
  }

  .div-block-3 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .heading3 {
    font-size: 21px;
  }

  .paragraph {
    font-size: 14px;
    line-height: 23px;
  }

  .circle-small {
    width: 25vw;
    height: 25vw;
    min-height: 200px;
    min-width: 200px;
  }

  .quick-stack-2 {
    grid-column-gap: 16px;
  }

  .farm_bg {
    background-position: 35%;
  }

  .text-block-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .list_large {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .heading-2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 23px;
    line-height: 28px;
  }

  .list_large_text {
    font-size: 18px;
    line-height: 24px;
  }

  .flex-block-4 {
    grid-column-gap: 30px;
  }

  .headingyesno {
    font-size: 21px;
    line-height: 28px;
  }

  .yesno_item {
    font-size: 14px;
  }

  .list {
    grid-row-gap: 5px;
  }

  .box {
    grid-row-gap: 10px;
    box-shadow: 8px 8px 0 3px var(--light-green);
    padding: 20px;
  }

  .box.no {
    box-shadow: 8px 8px 0 3px var(--no);
  }

  .div-block-4 {
    width: 100%;
    height: auto;
    margin-top: -65px;
  }

  .lid {
    font-size: 21px;
    line-height: 30px;
  }

  .button-www {
    width: auto;
    height: auto;
    padding: 14px 28px;
    font-size: 13px;
  }

  .image-2, .image-3 {
    width: 80px;
  }

  .image-4 {
    width: 210px;
  }

  .formsection {
    padding: 60px 32px;
  }

  .quick-stack-3 {
    grid-column-gap: 59px;
    padding-left: 0;
    padding-right: 0;
  }

  .cell-2 {
    grid-column-gap: 40px;
    grid-row-gap: 32px;
  }

  .text-block-6 {
    font-size: 18px;
    line-height: 23px;
  }

  .form {
    grid-row-gap: 32px;
  }

  .cell-3 {
    padding: 0;
  }

  .text-field {
    height: 55px;
  }

  .checkbox {
    width: 30px;
    height: 30px;
    max-height: 30px;
    max-width: 30px;
    min-height: 30px;
    min-width: 30px;
    margin-right: 16px;
  }

  .form-block {
    flex-direction: column;
  }

  .checkbox-label-3 {
    font-size: 14px;
    line-height: 18px;
  }

  .check {
    grid-row-gap: 16px;
  }

  .button-submit {
    width: auto;
    height: auto;
    padding: 14px 28px;
    font-size: 16px;
  }

  .div-block-5 {
    grid-row-gap: 10px;
    flex-direction: column;
    display: flex;
  }

  .text-block-8 {
    text-align: left;
    margin-right: 10vw;
  }

  .flex-block-6 {
    padding-top: 60px;
  }

  .quick-stack-4 {
    grid-column-gap: 50px;
  }

  .footerlink {
    font-size: 14px;
    line-height: 21px;
  }

  .footericon {
    width: 30px;
    height: 30px;
  }

  .politykasection {
    padding: 60px 32px;
  }

  .logo-header {
    padding-left: 30px;
    padding-right: 30px;
  }

  .html-embed {
    margin-bottom: -32px;
  }
}

@media screen and (max-width: 767px) {
  .herosection {
    min-height: 50vh;
    background-position: 40% 0;
    display: flex;
  }

  .herosection.mobile {
    display: none;
  }

  .flex-block {
    padding: 0 0 30px;
  }

  .logo {
    display: none;
  }

  .hero-small-image {
    width: 40vw;
    height: 40vw;
    max-height: 40vw;
    max-width: 40vw;
    min-height: 40vw;
    min-width: 40vw;
    object-fit: fill;
    position: relative;
    top: -12.5vw;
    right: -8.6vw;
    overflow: visible;
  }

  .hero-circle {
    object-fit: fill;
    padding: 10px;
    right: -55px;
    overflow: hidden;
  }

  .slogan {
    font-size: 25px;
    line-height: 33px;
  }

  .div-block-2 {
    grid-column-gap: 2vh;
    grid-row-gap: 2vh;
    margin-left: 30px;
    margin-right: 30px;
  }

  .logo-2l {
    margin-top: 30px;
    margin-left: 30px;
  }

  .link-block {
    order: -1;
    display: block;
  }

  .heading2 {
    margin: 40px;
    font-size: 23px;
    line-height: 33px;
  }

  .heading2.dark.farm {
    margin-left: 0;
    margin-right: 0;
  }

  .quick-stack {
    grid-row-gap: 0px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .advantages.image2 {
    order: 0;
  }

  .div-block-3 {
    margin: 40px 60px;
  }

  .economysection {
    border-top: 2px none var(--dark-green);
  }

  .circle-small {
    width: 60vw;
    height: 60vw;
    box-shadow: -8px 8px 0 0 var(--dark-green);
  }

  .cell {
    grid-row-gap: 20px;
  }

  .quick-stack-2 {
    grid-column-gap: 0px;
    grid-row-gap: 40px;
  }

  .farm_bg {
    background-position: 30%;
    padding-top: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .text-block-5 {
    margin-left: 0;
    margin-right: 0;
    font-size: 18px;
    line-height: 24px;
  }

  .flex-block-4 {
    grid-row-gap: 100px;
    flex-direction: column;
  }

  .quick-stack-3 {
    grid-column-gap: 0px;
    grid-row-gap: 60px;
  }

  .cell-3 {
    align-items: flex-start;
    padding: 0;
  }

  .form-block {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-5 {
    grid-row-gap: 20px;
  }

  .text-block-8 {
    width: 250px;
    margin-right: 0;
  }

  .flex-block-6 {
    padding-top: 60px;
  }

  .flex-block-7 {
    grid-column-gap: 40px;
    grid-row-gap: 30px;
    justify-content: center;
  }

  .quick-stack-4 {
    grid-row-gap: 50px;
  }

  .image-5 {
    width: 80%;
  }

  .footerlink {
    text-align: center;
  }

  .cell-5 {
    grid-column-gap: 40px;
    justify-content: center;
  }

  .cookie-modal_content-wrap {
    padding-bottom: 1.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .cookie-modal_closebutton {
    margin-right: 1.25rem;
  }

  .cookie-modal_closebutton.is-sticky {
    top: -1rem;
  }

  .cookie-modal_button-wrap {
    padding: 1.5rem;
  }

  .cookie-modal_button-wrap.in-pref-manger {
    margin: 1.5rem -1.5rem -2rem;
    padding-top: 1.25rem;
    position: -webkit-sticky;
    position: sticky;
    bottom: -2rem;
  }

  .cookie-preference_wrapper {
    padding-top: 2rem;
  }

  .cookie-modal_form {
    padding-top: .75rem;
  }

  .cookie-preference-button_icon {
    margin-right: 0;
  }

  .cookie-preference-button_text {
    display: none;
  }

  .cookie-container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
    align-items: center;
    padding: 20px;
  }

  .cookie-bar {
    width: 100%;
    align-self: auto;
    padding-bottom: 50px;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .cookie-icon {
    order: -1;
  }

  .cookie-paragraph {
    font-size: 12px;
    line-height: 18px;
  }

  .cookie-button {
    order: 1;
  }

  .div-block-6 {
    overflow: hidden;
  }
}

@media screen and (max-width: 479px) {
  .herosection {
    min-height: 75vh;
    background-image: url('../images/melkvee-algemeen-boer-bij-melkrobot-model-origineel_vertical_2000px.jpg');
    background-position: 70% 100%;
    background-size: auto 120%;
  }

  .herosection.mobile {
    background-image: url('../images/melkvee-algemeen-boer-bij-melkrobot-model-origineel_vertical_2000px.jpg');
  }

  .menu {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .flex-block {
    padding: 0 0 32px;
  }

  .hero-small-image {
    width: 60vw;
    height: 60vw;
    max-height: 60vw;
    max-width: 60vw;
    min-height: 60vw;
    min-width: 60vw;
    display: block;
    position: relative;
    right: -7.7vw;
    overflow: hidden;
  }

  .hero-circle {
    right: -16px;
    overflow: hidden;
  }

  .slogan {
    width: auto;
    text-shadow: 0 3px 3px rgba(59, 59, 59, .86);
    font-size: 23px;
    line-height: 28px;
  }

  .button-konsultacja {
    width: 220px;
    height: 45px;
  }

  .text-block-4 {
    font-size: 14px;
  }

  .logo-2l {
    width: 14vw;
    min-width: 120px;
    margin-top: 16px;
    margin-left: 16px;
  }

  .heading2 {
    margin: 40px 20px;
    font-size: 20px;
    line-height: 28px;
  }

  .advantages.image1, .advantages.image2, .advantages.image3, .advantages.triangles-left, .advantages.triangles_right {
    min-height: 350px;
  }

  .div-block-3 {
    grid-row-gap: 20px;
    margin: 40px 30px;
  }

  .heading3 {
    padding-bottom: 12px;
    font-size: 18px;
    line-height: 26px;
  }

  .paragraph {
    font-size: 14px;
    line-height: 21px;
  }

  .circle-small {
    box-shadow: -7px 7px 0 0 var(--dark-green);
  }

  .farm_bg {
    height: 600px;
    background-position: 28% 100%;
    padding-top: 16vw;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-5 {
    margin-left: 0;
    margin-right: 0;
    font-size: 16px;
    line-height: 20px;
  }

  .flex-block-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .list_large_text {
    font-size: 16px;
    line-height: 21px;
  }

  .button-www {
    width: auto;
    height: auto;
  }

  .quick-stack-3 {
    grid-row-gap: 40px;
  }

  .cell-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-6 {
    font-size: 16px;
    line-height: 21px;
  }

  .form {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cell-3 {
    padding: 0;
  }

  .text-field {
    font-size: 16px;
  }

  .form-block {
    flex-direction: column;
    align-items: flex-start;
  }

  .button-submit {
    width: auto;
    height: 45px;
    white-space: pre-wrap;
    word-break: normal;
    padding: 10px 20px;
    font-size: 14px;
  }

  .div-block-5 {
    grid-row-gap: 20px;
  }

  .text-block-7 {
    font-size: 18px;
    line-height: 26px;
  }

  .text-block-8 {
    width: 180px;
  }

  .flex-block-6 {
    padding-top: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .cell-5 {
    grid-row-gap: 10px;
    flex-direction: column;
  }

  .cookie-modal_content-wrap.is-small {
    padding-bottom: 1.25rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .cookie-modal_component {
    max-width: 100%;
  }

  .cookie-modal_closebutton {
    margin-top: 1rem;
    margin-right: 1rem;
  }

  .cookie-modal_button {
    flex: auto;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .cookie-modal_button-wrap.is-small {
    justify-content: space-between;
    padding: 1.25rem;
  }

  .cookie-modal_button-wrap.in-pref-manger {
    bottom: 0;
  }

  .cookie-popup_component {
    max-width: 100%;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .cookie-preference_wrapper {
    max-width: 100%;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .cookie-preference_component {
    align-items: flex-end;
  }

  .cookie-preference-button {
    left: 1rem;
  }

  .cookie-bar {
    width: 100%;
  }

  .cookie-button {
    order: 1;
  }
}

#w-node-edb222d9-e4af-fae8-08b0-d783f8d85bbd-48a5feef {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-dde103c1-659f-5b36-ab1e-0f33636ec6aa-48a5feef {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-eeea3f9d-782f-725d-ece9-5db514ecf7cc-48a5feef {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
}

#w-node-_28c205e9-5404-7d94-e411-55e56cc47a97-6cc47a8b {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1.5fr .5fr;
}

@media screen and (max-width: 991px) {
  #w-node-edb222d9-e4af-fae8-08b0-d783f8d85bbd-48a5feef {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-eeea3f9d-782f-725d-ece9-5db514ecf7cc-48a5feef {
    grid-template-rows: auto;
    grid-template-columns: .5fr .75fr;
  }

  #w-node-_28c205e9-5404-7d94-e411-55e56cc47a97-6cc47a8b {
    grid-template-rows: auto;
    grid-template-columns: .75fr 1.5fr .75fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-edb222d9-e4af-fae8-08b0-d783f8d85bbd-48a5feef {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-edb222d9-e4af-fae8-08b0-d783f8d85bbe-48a5feef, #w-node-edb222d9-e4af-fae8-08b0-d783f8d85bbf-48a5feef, #w-node-_0e164ed8-d845-a8d1-8b5b-fc75f938b447-48a5feef {
    order: -9999;
  }

  #w-node-dde103c1-659f-5b36-ab1e-0f33636ec6aa-48a5feef {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-eeea3f9d-782f-725d-ece9-5db514ecf7cc-48a5feef {
    grid-template-rows: auto;
    grid-template-columns: 1.5fr;
  }

  #w-node-_28c205e9-5404-7d94-e411-55e56cc47a97-6cc47a8b {
    grid-template-rows: auto;
    grid-template-columns: 2.25fr;
  }
}


